.widget-forex-brokers__item {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 30px;
}
.widget-forex-brokers__item:last-child {
	border-bottom: 0;
} 
.widget-forex-brokers__left {
	width: 80px;
	height: 80px;
	flex: none;
	margin-right: 14px;
} 
.widget-forex-brokers__image {
	width: 100%;
	height: 100%;
	background-color: #fff;
	display: flex;
	align-items: center;
	border-radius: 3px;
	padding: 3px;	
}
.widget-forex-brokers__image img {
	width: 100%;
	height: 100%;
	border-radius: 3px;
	height: auto;
	object-fit: contain;
}
.widget-forex-brokers__right {
	width: 100%;
}
.widget-forex-brokers__link {    
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}
.widget-forex-brokers__title {
	width: 100%;
}
.widget-forex-brokers__title a {
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #363047;
}
.widget-forex-brokers__rating {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	width: 27px;
	height: 15px;
	flex: none;
	text-align: center;
	background: #FF5732;
	border-radius: 2px;
}
.widget-forex-brokers__rating i {
	color: #FF5732;
	font-size: 8px;
	vertical-align: middle;
	margin-top: -4px;
	display: inline-block;
}
.widget-forex-brokers__text {
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	color: #363047;
	margin-bottom: 5px;
}
.widget-forex-brokers__text a {
	color: #363047;
}

.widget-forex-brokers__buttons {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.widget-forex-brokers__buttons a.widget-forex-brokers__register {
	background: #FF5732;
	box-sizing: border-box;
	border-radius: 3px;
	height: 30px;
	width: 140px;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
}
.widget-forex-brokers__buttons a.widget-forex-brokers__register:hover {
	background: #FF7253;
	text-decoration: none;
}
.widget-forex-brokers__buttons a.widget-forex-brokers__view {
	box-sizing: border-box;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	display: block;
	color: #FF5732;
}
.widget-forex-brokers__buttons a.widget-brokers__view {
	font-size: 16px;
}
.widget-forex-brokers__buttons a.widget-brokers__view i {
	font-size: 12px;
	display: none;
}
@media screen and (min-width: 375px) {
	.widget-forex-brokers__buttons a.widget-brokers__view i {
		display: inline;
	}
}
@media screen and (min-width: 768px) {
	.sidebar-widget__body {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.sidebar-widget__body:after {
		content: '';
		display: block;    
		width: 232px;
	}
	.widget-forex-brokers__item {
		flex-direction: column;
		width: 232px;
		margin-bottom: 32px;
	}	
	.widget-forex-brokers__left {
		margin-bottom: 12px;
	}
	.widget-forex-brokers__title {
		width: auto;
		margin-right: 5px;
	}
	.widget-forex-brokers__buttons a.widget-forex-brokers__view i {
		display: none;
	}
	.widget-forex-brokers__buttons {
		justify-content: flex-start;
	}
	.widget-forex-brokers__buttons a.widget-forex-brokers__register {
		margin-right: 10px;
	}
	.widget-forex-brokers__buttons a.widget-brokers__view i {
		font-size: 9px;
		display: none;
	}

}
@media screen and (min-width: 980px) {
	.widget-forex-brokers__item {
		flex-direction: row;
		width: 100%;
		margin-bottom: 24px;
	}	
	.widget-forex-brokers__left {
		margin-bottom: 0;
	}
	.widget-forex-brokers__title {
		width: 100%;
		margin-right: 0;
	}
	.widget-forex-brokers__buttons {
		justify-content: space-between;
	}
	.widget-forex-brokers__buttons a.widget-forex-brokers__register {
		margin-right: 0;
	}
	.widget-forex-brokers__buttons a.widget-forex-brokers__view i {
		display: inline;
	}
	
	.widget-forex-brokers__left {
		margin-right: 14px;
	}
	.widget-forex-brokers__text {
		margin-bottom: 5px;
	}
	.widget-forex-brokers__buttons a.widget-forex-brokers__register {
		width: 106px;
		font-size: 12px;
	}
	.widget-forex-brokers__buttons a.widget-forex-brokers__view {
		font-size: 14px;
	}
	.widget-forex-brokers__buttons a.widget-forex-brokers__view i {
		font-size: 9px;
	}
	.widget-forex-brokers__buttons a.widget-brokers__view {
		font-size: 14px;
	}
	.widget-forex-brokers__buttons a.widget-brokers__view i {
		display:  inline-block;
	}
}
